html,body{ 
scrollbar-3dlight-color:black;
scrollbar-arrow-color:black; 
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#FF7B91; 
scrollbar-highlight-color:white;
scrollbar-shadow-color:black; 
scrollbar-track-color:white;}

body{
	margin:0px;
	padding:0px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#FF007E;
	font-size:12px;
	line-height:1.5em;
	width:385px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#000000;
}
a:hover{
	background-color:#FFB8D5;
	color:#FF096E;
}
a:visited{
	color:#ff3399;
}
a:active{
	color:#ffb380;
}
